<?php
//mysql数据库IP
$ip_value='localhost';

//mysql数据库用户名
$database_user='root';

//mysql数据库密码
$database_password='';

//mysql数据库名称
$database_name='';


$conn=mysql_connect($ip_value,$database_user,$database_password); 
mysql_query("set names 'gb2312'",$conn); 
mysql_select_db($database_name);

function str_sql($str)
{
$str=str_replace("'","",$str);
//$str=str_replace(""","",$str);
$str=str_replace("|","",$str);
$str=str_replace("&","",$str);
$str=str_replace("=","",$str);
$str=str_replace("|","",$str);
$str=str_replace(CHR(13),"<br>",$str);
$str=str_replace(CHR(10),"",$str);
return $str;
}
?>